import request from '@/utils/request'
// 訂單列表
export function levertadeLaverorder(data,id) {
	return request({
		url: '/Levertade/laverorder',
		method: 'get',
		data
	});
}
// 平倉
export function closeorder(data,id) {
	return request({
		url: '/Levertade/closeorder',
		method: 'get',
		data
	});
}
// 撤銷
export function clearorder(data,id) {
	return request({
		url: '/Levertade/clearorder',
		method: 'get',
		data
	});
}
//創建訂單
export function UpOrderHandle(data,id) {
	return request({
		url: '/Levertade/UpOrderHandle',
		method: 'get',
		data
	});
}
//保證金
export function bond(data,id) {
	return request({
		url: '/Levertade/bond',
		method: 'get',
		data
	});
}


